Subject: Fwd: 14-16 Carroun Road SW [SALAW-LIVE.FID1837253]
From: Katerina Perepech <[email-masked]>
To: Nima <[email-masked]>
Date: Mon, 6 Oct 2025 10:12:19 +0000

Begin forwarded message:

From: Stan Harris <[email-masked]>
Date: 20 June 2023 at 12:49:13 BST
To: Katerina <[email-masked]>
Subject: FW: 14-16 Carroun Road SW [SALAW-LIVE.FID1837253]

Dear Katerina
This was the long email in from our friend upstairs. No mention of competing quotes. No mention of paying a third party.
I will draft something in the meantime for you to look at shortly.
Kind Regards
Stan
From: Al Sarpong <[email-masked]>
Sent: Wednesday, June 14, 2023 9:55 PM
To: Stan Harris <[email-masked]>
Subject: Re: 14-16 Carroun Road SW [SALAW-LIVE.FID1837253]

Dear Mr Harris,

Thanks very much for your letter.

The first thing to say is that I would have preferred that I had received your letter or better still, one from the Directors around about a year ago, as this taken an inordinate amount of time to resolve.

Secondly, I understand what you say about the Management Company although this is the first time, I have been formally advised of this.  I am surprised that the Directors including your client Ms Perepech have not made me aware, and this was not made clear when I purchased the property.  However, I don't see that as a major issue and I am far more concerned about the future relationship between myself and the freeholders, as well as the welfare of the building.

I appreciate that your client accepts the obligations with regards Retained Parts, and this really was the purpose of my claim. You mention in your letter Clause 2 being namely for me "to pay 50% of the expenses incurred as a result of costs relating to the Retained Parts". On reading this again, whilst it does state that 50% of any such rates, taxes or other impositions that are payable in respect of the Building should to be paid by myself as tenant, I think that statement is open to some interpretation. Can vital emergency work to mend an area of the building owned by the freeholder that requires repair be classed as an imposition (it is neither a rate or a tax charge), and which the tenant pay 50% for? I would want that point to be further explored before making any kind of acceptance.

With regards the pipes that were fixed recently, I understand from having spoken to the contractors hired on the 26th May that they have already done the work, therefore I am not sure why you mention quotes and the reconnecting of the pipes. Again, the nature of the work was one of emergency, especially as it was affecting a neighbour and her flat as well as both me and the tenant in Flat 16, and therefore your client was correct in moving quickly to repair.  Again, I think a proper discussion as to what the true obligation is, needs to occur.

I fully agree that there needs to be a civilised conversation about how disputes are resolved going forward. Since I moved in to Flat 14 in 2016, my dealings have previously been infrequent but usually cordial with your client, and I have no doubt we can reestablish this.  I am happy for a surveyor to be appointed as you have suggested although I would hope that this type of dispute is unlikely to re-occur in the manner that this one has.  I am fully aware there is no obligation to enhance and improve the building generally although your client did suggest she was looking to do this in 2024. Whilst I do think it is a good idea, this will be subject to costs for both of us, so difficult to make any firm commitment.

Lastly, whilst I would agree the majority of the building is indeed in a good state of repair and maintenance, the upstairs building has both historical and more recent leakages markings on the bedroom and hallway ceilings which I showed your client when she arrived to inspect last Autmn; I am happy to provide you pictures of this if necessary.

During my 7 years here, there have been instances of minor leaks, which were assumed to be nothing more than a few tiles within the roof that had been dislodged, but nothing on the scale of what occurred in February 2022 where rain poured through the ceiling heavily.  When I viewed Flat 14 before purchase in 2016, the roof area was not made available for inspection, and in any case, it would not have been safe for me to go up and fully inspect. It was only when Solution Roofing showed me the pictures prior to repair last year, that I realised how poor the state of the roof had been.  Since the roof was repaired, there has been no leaks of any kind at all.

I am happy to cooperate in terms of coming towards a common agreement, and will be available to discuss further at time that suits everyone.

Once again, many thanks.

Regards,

Albert Sarpong

14 Carroun Road

Vauxhall

London

SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Stan Harris <[email-masked]<mailto:[email-masked]>>
Sent: 14 June 2023 18:07
To: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: 14-16 Carroun Road SW [SALAW-LIVE.FID1837253]

Dear Mr. Sarpong

Please see the attached email on behalf of my Clients KG Projects Limited

Yours Sincerely

Stan Harris

Consultant

Mobile:  +44 (0) 7879 816050

DDI: +44 (0) 1727 798000

F: +44 (0) 1727 798002

E: [email-masked]<mailto:[email-masked]>

We have once again been recognised as a Top Tier firm in The Legal 500 guide and a Top Ranked firm in Chambers guide.

Click here to view SA Law’s Privacy Notice.<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fsalaw.com%2fprivacy-notice%2f&c=E,1,YZ_Zm6OMlTemDIhq5WDbXp9EcuPWgPebHo0jlMz38tGGse1wzF8Km43-HF6wtE15ZFksiZoG1oGlBxV8J8aLlg8ZlMMb36G1gtTRDze7AAmHpYw,&typo=1>

SA Law LLP | salaw.com<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fsalaw.com%2f&c=E,1,SWfP0jVs3wCfMekxene788NwC2dWqt2gfSLSY-ZM3tfPyLeFpPcKVau7OaIot2gRX53IRaophcH1IPCLePEdM1px0GWbALVjcmHXuB9gCbeJ935iVg6VIi5e&typo=1>
Gladstone Place, 36-38 Upper Marlborough Road, St Albans, Hertfordshire AL1 3UU

T +44 (0)1727 798000 | DX 122730 St Albans 10

Also operating from: 91 Wimpole Street, London W1G 0EF | T +44(0)20 7183 5683

Twitter<https://twitter.com/SA_Law> |Instagram<https://www.instagram.com/sa_lawllp/?hl=en> |LinkedIn<https://www.linkedin.com/company/sa-law-st-albans-london/> |Facebook<https://www.facebook.com/SA-Law-363485170355887/C:/Users/vthomson/Documents/19-06-15-SA-Law-party>

SA Law is carefully monitoring the evolving coronavirus situation.

We have taken appropriate actions with the wellbeing of our clients, colleagues and our wider community being foremost in our minds.
Our actions include increasing home working for lawyers and business operations staff.

If you have questions related to communication with our teams, service expectations or essential meetings, please click here<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fsalaw.com%2fviews-insights%2fsa-law-response-to-covid-19-pandemic%2f&c=E,1,fdSFryal7S4txi9u8GYxy6I-lR4qnI0aCZLPtze94aE6n-EiSxmU9oR9y1WOLglvhUeGQed_2K2ExOvgYl12OfSX9U6eO0s5kkqhSaJag3uHhv9gW6j59FtLh90,&typo=1>.

*******************************************************

This e-mail has been sent from SA Law LLP at Gladstone Place, 36 - 38 Upper Marlborough Road, St Albans, Hertfordshire, AL1 3UU.

On 3rd April 2018 Leigh Davis merged with SA Law. The merger is all about shared and complementary strengths. The two firms share a common culture, a dedication to technical excellence and high standard of client care.

**IMPORTANT NOTE** We are very aware of the increased threat of Cyber Fraud in particular with regard to details relating to bank accounts. We are mindful of examples where some solicitors firms have been targeted by fraudsters to divert funds. Please note that it is not intended that our Bank details will change during the course of this transaction and if they do we will notify you accordingly. In such circumstances we would ask that you refer back to us, by telephone, to ratify the legitimacy of such amended details before undertaking any transfer of funds to our account. We will not accept any responsibility for funds transferred into an incorrect account.

This message and any attachments are confidential. They are intended for the addressee only. Access to this e-mail by anyone else is not authorised. Unauthorised recipients may not copy this message or its attachments. If you have received this e-mail in error please notify us immediately, destroy any copies and delete it from your computer system. Whilst this message and any attachments have been scanned for known viruses prior to leaving the SA Law network, the recipient should check this email for viruses as SA Law cannot guarantee the security of this message.

SA Law LLP, trading as SA Law, is a limited liability partnership authorised and regulated by the Solicitors Regulation Authority (SRA Number 421442) and is registered in England number OC311332. A list of members is open for inspection at this office.
VAT Number 857 0205 35

Solicitors Regulation Authority's rules can be found at www.sra.org.uk/code-of-conduct.page<http://www.sra.org.uk/code-of-conduct.page>

*******************************************************

Scanned by Barracuda email security

*******************************************************